{
  "id": 3344332,
  "name": "Bessie Ervin and Tymore Feeback, plaintiffs in error, v. The People of the State of Illinois, defendant in error",
  "name_abbreviation": "Ervin v. People",
  "decision_date": "1927-04-22",
  "docket_number": "Gen. No. 8,034",
  "first_page": "659",
  "last_page": "659",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 659"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 445,
    "ocr_confidence": 0.517,
    "sha256": "87442c60be90162ad818fb16b472c2d85cebaac193cb88b8b49f2d4771c85a27",
    "simhash": "1:f123086ee11f3f83",
    "word_count": 73
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bessie Ervin and Tymore Feeback, plaintiffs in error, v. The People of the State of Illinois, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "Robert R. Rodman, for plaintiffs in error. Elmer O. Furrow, State\u2019s Attorney, for defendant in error; Louis J. Bremer and O. W. Longenecker, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "Bessie Ervin and Tymore Feeback, plaintiffs in error, v. The People of the State of Illinois, defendant in error.\nGen. No. 8,034.\nHeard in this court at the October term, 1926.\nOpinion filed April 22, 1927.\nRobert R. Rodman, for plaintiffs in error. Elmer O. Furrow, State\u2019s Attorney, for defendant in error; Louis J. Bremer and O. W. Longenecker, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0659-01",
  "first_page_order": 693,
  "last_page_order": 693
}
